SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000606SiT!feedbackpublic2009-03-25 18:452009-08-16 14:40
Reporteranonymous 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000606: broken links
Descriptionfor example: in feedback_form_list.php
32: echo "<a href='edit_feedback_form.php?formid={$obj->id}'>{$obj->name}</a> ";

but filename is feedback_form_edit.php
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000828)
paulh (administrator)
2009-03-25 20:00

Cheers for the report the feedback links have been fixed in SVN r5267
User avatar (0001746)
ivan (administrator)
2009-08-16 14:40

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-03-25 18:45 anonymous New Issue
2009-03-25 19:37 paulh Status new => assigned
2009-03-25 19:37 paulh Assigned To => paulh
2009-03-25 20:00 paulh Note Added: 0000828
2009-03-25 20:00 paulh Status assigned => resolved
2009-03-25 20:00 paulh Resolution open => fixed
2009-03-25 20:00 paulh Fixed in Version => Current SVN
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:40 ivan Note Added: 0001746
2009-08-16 14:40 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker